ISCSI0000 - Bug #539

bin2.2.3sp20 10 CCTVOI 101000000000 ehmil00000000000000

04/30/2020 03:05 PM - Hanqing Liu

Status: Resolved Start date: 04/30/2020

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Related issues:

Related to ISCS#FEP - Bug #540: CCTV 4[00,0000000,00000000,0000000000,00000 Closed 04/30/2020

History

#1 - 05/06/2020 10:08 AM - xiangyang li

- Status changed from New to Resolved

540

#2 - 05/06/2020 11:54 AM - xiangyang li

- Related to Bug #540: CCTV 4100,0000000,00000000,0000000000,00000 added
